<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>$archiver</key>
	<string>NSKeyedArchiver</string>
	<key>$objects</key>
	<array>
		<string>$null</string>
		<dict>
			<key>$0</key>
			<dict>
				<key>CF$UID</key>
				<integer>2</integer>
			</dict>
			<key>$1</key>
			<dict>
				<key>CF$UID</key>
				<integer>5</integer>
			</dict>
			<key>$2</key>
			<dict>
				<key>CF$UID</key>
				<integer>6</integer>
			</dict>
			<key>$3</key>
			<dict>
				<key>CF$UID</key>
				<integer>7</integer>
			</dict>
			<key>$4</key>
			<dict>
				<key>CF$UID</key>
				<integer>9</integer>
			</dict>
			<key>$5</key>
			<dict>
				<key>CF$UID</key>
				<integer>15</integer>
			</dict>
			<key>$6</key>
			<dict>
				<key>CF$UID</key>
				<integer>15</integer>
			</dict>
			<key>$7</key>
			<dict>
				<key>CF$UID</key>
				<integer>15</integer>
			</dict>
			<key>$8</key>
			<dict>
				<key>CF$UID</key>
				<integer>16</integer>
			</dict>
			<key>$9</key>
			<dict>
				<key>CF$UID</key>
				<integer>17</integer>
			</dict>
			<key>$class</key>
			<dict>
				<key>CF$UID</key>
				<integer>34</integer>
			</dict>
			<key>autoanalysisBlocks</key>
			<dict>
				<key>CF$UID</key>
				<integer>22</integer>
			</dict>
			<key>emptyTableBlocks</key>
			<dict>
				<key>CF$UID</key>
				<integer>22</integer>
			</dict>
			<key>imageDocumentContainer</key>
			<dict>
				<key>CF$UID</key>
				<integer>29</integer>
			</dict>
			<key>messages</key>
			<dict>
				<key>CF$UID</key>
				<integer>24</integer>
			</dict>
			<key>sourceFileName</key>
			<dict>
				<key>CF$UID</key>
				<integer>28</integer>
			</dict>
		</dict>
		<dict>
			<key>$class</key>
			<dict>
				<key>CF$UID</key>
				<integer>4</integer>
			</dict>
			<key>NS.base</key>
			<dict>
				<key>CF$UID</key>
				<integer>0</integer>
			</dict>
			<key>NS.relative</key>
			<dict>
				<key>CF$UID</key>
				<integer>3</integer>
			</dict>
		</dict>
		<string>file:///Users/fwharris/Downloads/BATTS%20OF%20SURRY%20COUNTY%20COUNTY%20VIRGINIA/BATTS%20OF%20SURRY%20COUNTY%20COUNTY%20VIRGINIA.frdoc/Pages/792C273E-4C72-4632-8B01-47CF66769EB8/</string>
		<dict>
			<key>$classes</key>
			<array>
				<string>NSURL</string>
				<string>NSObject</string>
			</array>
			<key>$classname</key>
			<string>NSURL</string>
		</dict>
		<string>792C273E-4C72-4632-8B01-47CF66769EB8</string>
		<string>09FA5B2D-5BE3-4783-9F6D-4B35A1FC6D48</string>
		<dict>
			<key>$class</key>
			<dict>
				<key>CF$UID</key>
				<integer>8</integer>
			</dict>
			<key>NS.keys</key>
			<array/>
			<key>NS.objects</key>
			<array/>
		</dict>
		<dict>
			<key>$classes</key>
			<array>
				<string>NSMutableDictionary</string>
				<string>NSDictionary</string>
				<string>NSObject</string>
			</array>
			<key>$classname</key>
			<string>NSMutableDictionary</string>
		</dict>
		<dict>
			<key>$class</key>
			<dict>
				<key>CF$UID</key>
				<integer>14</integer>
			</dict>
			<key>FRImageContainerArchiveUUIDKey</key>
			<dict>
				<key>CF$UID</key>
				<integer>6</integer>
			</dict>
			<key>FRImageContainerFullPathKey</key>
			<dict>
				<key>CF$UID</key>
				<integer>12</integer>
			</dict>
			<key>FRImageContainerNameKey</key>
			<dict>
				<key>CF$UID</key>
				<integer>11</integer>
			</dict>
			<key>FRImageContainerOwnerKey</key>
			<dict>
				<key>CF$UID</key>
				<integer>10</integer>
			</dict>
			<key>FRImageContainerPasswordKey</key>
			<dict>
				<key>CF$UID</key>
				<integer>0</integer>
			</dict>
		</dict>
		<string>F2660C83-4A32-4F00-B800-70B7766089F7</string>
		<string>E1C0B416-3921-4E69-B2F0-CBC55492D0B4 0.jpg</string>
		<dict>
			<key>$class</key>
			<dict>
				<key>CF$UID</key>
				<integer>4</integer>
			</dict>
			<key>NS.base</key>
			<dict>
				<key>CF$UID</key>
				<integer>0</integer>
			</dict>
			<key>NS.relative</key>
			<dict>
				<key>CF$UID</key>
				<integer>13</integer>
			</dict>
		</dict>
		<string>file:///Users/fwharris/Downloads/BATTS%20OF%20SURRY%20COUNTY%20COUNTY%20VIRGINIA/BATTS%20OF%20SURRY%20COUNTY%20COUNTY%20VIRGINIA.frdoc/DocumentImage/E1C0B416-3921-4E69-B2F0-CBC55492D0B4%200.jpg</string>
		<dict>
			<key>$classes</key>
			<array>
				<string>FENImageContainer</string>
				<string>NSObject</string>
			</array>
			<key>$classname</key>
			<string>FENImageContainer</string>
		</dict>
		<integer>0</integer>
		<integer>7</integer>
		<dict>
			<key>$class</key>
			<dict>
				<key>CF$UID</key>
				<integer>14</integer>
			</dict>
			<key>FRImageContainerArchiveUUIDKey</key>
			<dict>
				<key>CF$UID</key>
				<integer>6</integer>
			</dict>
			<key>FRImageContainerFullPathKey</key>
			<dict>
				<key>CF$UID</key>
				<integer>20</integer>
			</dict>
			<key>FRImageContainerNameKey</key>
			<dict>
				<key>CF$UID</key>
				<integer>19</integer>
			</dict>
			<key>FRImageContainerOwnerKey</key>
			<dict>
				<key>CF$UID</key>
				<integer>18</integer>
			</dict>
			<key>FRImageContainerPasswordKey</key>
			<dict>
				<key>CF$UID</key>
				<integer>0</integer>
			</dict>
		</dict>
		<string>66346A75-AD72-4256-9173-9318582957AB</string>
		<string>5067BAD0-A42B-4949-99F3-A44491C62D08 0.layout</string>
		<dict>
			<key>$class</key>
			<dict>
				<key>CF$UID</key>
				<integer>4</integer>
			</dict>
			<key>NS.base</key>
			<dict>
				<key>CF$UID</key>
				<integer>0</integer>
			</dict>
			<key>NS.relative</key>
			<dict>
				<key>CF$UID</key>
				<integer>21</integer>
			</dict>
		</dict>
		<string>file:///Users/fwharris/Downloads/BATTS%20OF%20SURRY%20COUNTY%20COUNTY%20VIRGINIA/BATTS%20OF%20SURRY%20COUNTY%20COUNTY%20VIRGINIA.frdoc/DocumentImage/5067BAD0-A42B-4949-99F3-A44491C62D08%200.layout</string>
		<dict>
			<key>$class</key>
			<dict>
				<key>CF$UID</key>
				<integer>23</integer>
			</dict>
			<key>NS.objects</key>
			<array/>
		</dict>
		<dict>
			<key>$classes</key>
			<array>
				<string>NSArray</string>
				<string>NSObject</string>
			</array>
			<key>$classname</key>
			<string>NSArray</string>
		</dict>
		<dict>
			<key>$class</key>
			<dict>
				<key>CF$UID</key>
				<integer>27</integer>
			</dict>
			<key>messages</key>
			<dict>
				<key>CF$UID</key>
				<integer>25</integer>
			</dict>
		</dict>
		<dict>
			<key>$class</key>
			<dict>
				<key>CF$UID</key>
				<integer>26</integer>
			</dict>
			<key>NS.objects</key>
			<array/>
		</dict>
		<dict>
			<key>$classes</key>
			<array>
				<string>NSMutableArray</string>
				<string>NSArray</string>
				<string>NSObject</string>
			</array>
			<key>$classname</key>
			<string>NSMutableArray</string>
		</dict>
		<dict>
			<key>$classes</key>
			<array>
				<string>FENMessageController</string>
				<string>NSObject</string>
			</array>
			<key>$classname</key>
			<string>FENMessageController</string>
		</dict>
		<string>SouthernFamiliesXI-005346-57</string>
		<dict>
			<key>$class</key>
			<dict>
				<key>CF$UID</key>
				<integer>14</integer>
			</dict>
			<key>FRImageContainerArchiveUUIDKey</key>
			<dict>
				<key>CF$UID</key>
				<integer>6</integer>
			</dict>
			<key>FRImageContainerFullPathKey</key>
			<dict>
				<key>CF$UID</key>
				<integer>32</integer>
			</dict>
			<key>FRImageContainerNameKey</key>
			<dict>
				<key>CF$UID</key>
				<integer>31</integer>
			</dict>
			<key>FRImageContainerOwnerKey</key>
			<dict>
				<key>CF$UID</key>
				<integer>30</integer>
			</dict>
			<key>FRImageContainerPasswordKey</key>
			<dict>
				<key>CF$UID</key>
				<integer>0</integer>
			</dict>
		</dict>
		<string>30BC5CF5-7219-46E6-B01F-84DF61EABA1E</string>
		<string>8CB181D2-7A10-40DC-9513-90F4C9F0751A 0.frw</string>
		<dict>
			<key>$class</key>
			<dict>
				<key>CF$UID</key>
				<integer>4</integer>
			</dict>
			<key>NS.base</key>
			<dict>
				<key>CF$UID</key>
				<integer>0</integer>
			</dict>
			<key>NS.relative</key>
			<dict>
				<key>CF$UID</key>
				<integer>33</integer>
			</dict>
		</dict>
		<string>file:///Users/fwharris/Downloads/BATTS%20OF%20SURRY%20COUNTY%20COUNTY%20VIRGINIA/BATTS%20OF%20SURRY%20COUNTY%20COUNTY%20VIRGINIA.frdoc/DocumentImage/8CB181D2-7A10-40DC-9513-90F4C9F0751A%200.frw</string>
		<dict>
			<key>$classes</key>
			<array>
				<string>FENPage</string>
				<string>NSObject</string>
			</array>
			<key>$classname</key>
			<string>FENPage</string>
		</dict>
	</array>
	<key>$top</key>
	<dict>
		<key>$0</key>
		<dict>
			<key>CF$UID</key>
			<integer>1</integer>
		</dict>
	</dict>
	<key>$version</key>
	<integer>100000</integer>
</dict>
</plist>
